@media screen and (min-width: 768px) { 
.banner-inner .bin-bg .bin-bg-img {
    background-position: right 0px top;
}
header.sticky .header-main {
    position: fixed;
    top: 0;
    transition: all .6s ease-in-out;
}
header.sticky .header-main .logo {
    line-height: 50px;
}
header.sticky .header-main .yamm .navbar-nav li a, header.sticky .header-main .yamm .navbar-nav .button-search p {
    line-height: 50px; }
    header.sticky .header-main .yamm .navbar-nav .dropdown ul li a {
    line-height: 25px; }
header.sticky .header-main .yamm .navbar-nav .grid-demo ul li a {
    line-height: 25px; }
header.sticky .header-main .logo a.header-logo {
height: 40px;
}
    .above-footer .btn.btn-large { float: right; }

    .banner-bottom-innerpage.service-training-banner-bottom .scs-img {
        right: 0px;
    }
     .banner-bottom-innerpage.service-training-banner-bottom  .scs-botto-text {
    padding: 100px 320px 100px 0px;
}

}

@media screen and (min-width: 1200px) { 
.banner-inner .bin-bg .bin-bg-img {
    background-size: 100% auto;
}
.recent-news-inner {
    min-height: 530px;
}
}
@media screen and (max-width: 1112px) {  
.home-slide .wrap-slide .home-slide-caption { 
padding: 70px 0px 0px;
}
}

@media screen and (min-width: 992px) { 
    .edugate-layout-3.news-gird { 
    min-height: 500px;
}
 .yamm .dropdown.yamm-fw .dropdown-menu li.grid-demo {
    padding: 10px 30px 35px;
}   
    .navbar-nav > li > .dropdown-menu { 
    padding-bottom: 15px;
padding-top: 15px;
}
.home-slide .slider-req-btn { padding: 12px 17px;
font-weight: 600;
display: inline-block;
margin-top: 10px; }
.banner-inner.banner-solutions-athletic-management-suite .bin-title,
.banner-inner.banner-solutions_commerce_suite .bin-title,
.banner-inner.banner-solutions_publishing_suite .bin-title,
.banner-inner.banner-solutions-scheduling-suite
{ text-align: left; }
.banner-inner.banner-solutions-athletic-management-suite .bin-title h1 ,
.banner-inner.banner-solutions_commerce_suite .bin-title h1,
.banner-inner.banner-solutions_publishing_suite .bin-title h1,
.banner-inner.banner-solutions-scheduling-suite  .bin-title h1
{  max-width: 500px; text-align: center;}


.to-right {
	float: right;
	text-align: center;
}
.to-left {float: left;}
header nav.navigation {float: right;}
}

@media screen and (max-width: 800px) { 
.page-contact-us .contact-box {
    min-height: 343px;
}
.home-slide .wrap-slide .home-slide-caption {
    padding: 20px 0px 0px;

}
img[src='img/quickstart.jpg'] {
       width:   70% !important ;
       height:  auto !important ;
       max-width:   100%;
       max-height:  999999999999999px;     
       margin-top:  15px;
       margin-left: 15%;
    }
.single-page-content.page-contact-us {
    padding: 0px 0px;
}
.page-contact-us .wrap-contact-form .btn-contact-send { 
    padding: 20px 0px 0px;
}
}
@media screen and (max-width: 767px) {
    .sample-training-session { 
    margin: 20px auto 0px;
}
a.btn.btn-athletic.btn-bold[href="https://training.rschooltoday.com/"] {  
width: 247px;
margin: 0 auto;
display: block;
 }
.section.section-padding.edu-feature .edu-feature-wrapper img.computer-image{
margin: 20px auto 0px !important;
}
    .home-slide .wrap-slide .home-slide-imgbg {}
    .home-slide .wrap-slide .sd1 .home-slide-caption h1 { margin: 50px auto 0px; }
    .home-slide .wrap-slide .sd2 .home-slide-caption h1 { margin: 60px auto 0px; }
    .home-slide .wrap-slide .sd3 .home-slide-caption h1 { margin: 50px auto 0px; }
    .home-slide .wrap-slide .sd4 .home-slide-caption h1 { margin: 40px auto 0px;}
    .home-slide .wrap-slide .sd5 .home-slide-caption h1 { margin: 50px auto 0px;}
    .home-slide .wrap-slide .sd6 .home-slide-caption h1 { margin: 100px auto 0px; }
    .home-slide .wrap-slide .sd7 .home-slide-caption h1 { margin: 7px auto 0px;}
    .home-slide .wrap-slide .sd8 .home-slide-caption h1 { margin: 110px auto 0px;}
        .home-slide .wrap-slide .owl-nav {
    /*top: 100px*/ top:     0px }
    .home-slide .wrap-slide .owl-nav {
        display:    none;   
    }
    .home-slide .wrap-slide .home-slide-caption { 
    width: 100%;
position: absolute;
margin: 0 auto;
    margin-top: 0px;
margin-top: 0px;
}

.content-7 {
    padding-top: 40px; }
.home-slide .wrap-slide,
.home-slide #slider-homepage,
.home-slide .owl-carousel .owl-stage-outer {
height:     100%;
}
    .home-slide .wrap-slide .home-slide-imgbg, 
    section.home-slide {
   height: 400px;
    overflow:   hidden; 
}
    .home-slide .wrap-slide .owl-item .item {
height: 400px;
position: relative;
width: 100vw;
    }
    .home-slide .wrap-slide .home-slide-caption { 
padding: 10px 0px 0px !important; 
}
.home-slide .wrap-slide .home-slide-caption h2{
font-size: 12px;
max-width: 250px;
margin: 15px auto 25px;
}
.home-slide .wrap-slide .home-slide-caption .container  .row {
height: 400px;
top: 0px;
position: absolute;
width: 100vw;
padding: 0px;
align-items: center;
display: flex;
}
.home-slide .wrap-slide .home-slide-caption .container  .row .col-md-12 {
    width: 100%;
}

   .home-slide .wrap-slide .home-slide-imgbg img {
    height: 100%;
    max-width: 999999999px;
width: auto;
   }
    .page-contact-us .contact-box { 
min-height: 0px;
    }
img[src='img/quickstart.jpg'] {
    margin-left: 0px !important;
       width:   100% !important ;
       height:  auto !important ;
       max-width:   100%;
       max-height:  999999999999999px;     
       margin-top:  15px;
    }
img[src='img/cs1.png'] {
        display:    none;   
    }
img[src='img/servicecs.jpg'] { 
width: 428px;
margin: 0 auto;
display: block;
max-width: 100%;
        } 
img[src='img/webdesignmedia.jpg'] { 
    margin-top:     20px;
 }   
img[src='img/products/main_as.png'] {
        width: 100% !important;
height: auto;
    }
    .computer-image {
            margin: 20px 0px 0px !important;
    }
    blockquote footer { 
    text-align: left;
    margin-top: 15px;
}
    .section.section-padding.edu-feature .edu-feature-wrapper .fa-check-circle  {
            margin-right:   5px;
    }
    .edu-ab .edu-ab-content ul li .circle-icon::after {
        display:    none;   
    }
    .edu-ab .edu-ab-content ul li {
    width: 100%; 
    padding: 20px 0;
}
    .edu-ab .edu-ab-content ul li span {
        display: block;
    width: 100%; 
    padding-left: 0px;
    text-align: center;
}
    .edu-ab .edu-ab-content ul li .circle-icon {
        display:    block !important    ;  
    }
    .edu-ab .edu-ab-content ul li .circle-icon::before {
        display:    none;   
    }
    .intro-edu .intro-title {
        line-height: normal;
    }
    .nav-subscribe-wrapper .nav-subscribe-left, .nav-subscribe-wrapper .nav-subscribe-right {
        text-align: center;
    }
    .section.nav-subscribe .nav-subscribe-wrapper .nav-subscribe-right .btn.btn-bold{
width: 200px;
margin: 0 auto 10px;
display: block;
    }
.above-footer h4{margin-top: 0px;
margin-bottom: 20px;
line-height: 0.8;}
.above-footer .btn.btn-large { 
    margin-bottom: 4px;
}
.banner-inner .bin-bg { 
    width: 100%;
    position: relative; 
    display: table;
}
.banner-inner .bin-bg .bin-bg-img {
    position: absolute;
    background-position: right center;
left: 0px;
top: 0px;
opacity: 0.2;
}
.banner-inner .bin-title {
    padding-top: 0px;
display: table-cell;
vertical-align: middle;

}
.banner-inner .bin-title h1{
    margin-top: 0px; 

}
}

@media screen and (max-width: 991px) {
    .banner-inner .bin-bg .bin-bg-img { 
opacity: 0.2;
}
    .home-slide .wrap-slide .home-slide-caption {
    padding: 40px 0px 0px;
}
header .header-main .navigation .nav-links li .main-menu
{
   line-height: 40px;
}
#testimonial-carousel .owl-prev {
  position: absolute;
  left: 0px;
}
#testimonial-carousel .owl-next {
  position: absolute;
  right: 0px;
}

#slider-recent-webdesign .owl-prev {
  position: absolute;
  left: -50px;
}
#slider-recent-webdesign .owl-next {
  position: absolute;
  right: -50px;
}
#slider-recent-webdesign .owl-nav {
    top: 30px; }

}

@media screen and (max-width: 767px) { 
    img[src="img/products/media_prod_ar.jpg"] {
       max-width: 537px;
margin: 20px auto 0px !important;
    }
    .service-webdesign-page .recent-webdesign { 
           padding-bottom:  0px;
           padding-top: 70px;
    }
    .single-page-content.page-services-customer-service {
          padding: 50px 0px 0px;
    }
.single-page-content .edugate-layout-3.news-gird .edugate-layout-3-wrapper .edugate-content .btn{
margin: 0 auto;
width: 130px;
float: none !important;
float: unset !important;
}
.progress-bars .btn.btn-transition-3{/*margin-bottom: 0px*/}
    header .header-main .logo .header-logo img { 
    margin-top: 8px;
}
.yamm .grid-demo h4 {
padding: 0px 0px ;
margin: 0px 0px;
 }
 .yamm .grid-demo {
    padding: 0px 30px;
}
.header-main .header-main-wrapper #navbar-collapse-grid ul.nav  {
overflow-y: auto;
max-height: 100vh;
position: relative;
top: -60px; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 60px;
margin-bottom: -60px;
}
    .yamm .navbar-nav li a {
    line-height: normal;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
}
    .yamm .navbar-nav li:hover a::after { 
    height: 0px;
    background-color: transparent; 
}
header .header-req-btn { 
width: 100%;
display: block;
margin-top: 10px;
}
header .header-topbar { 
/*min-height: 150px;*/
}
    .home-slide .wrap-slide .home-slide-caption h1 {
font-size: 16px;
max-width: 250px;
margin: 20px auto 20px;
}
.home-slide .slider-req-btn { 
    padding: 5px 10px; 
    font-size: 14px;
}
    .page-contact-us .contact-box { padding: 20px 20px; margin-bottom: 20px }
    .page-contact-us .wrap-contact-form { padding: 20px 20px }


header .header-topbar .topbar-left {
line-height: normal;
width: 100%;
}
header .email, header .hotline {
    float: left;
    padding-right: 0px;
    width: 100%;
    padding: 5px;
    text-align: center;
}
header .header-main {
    position: fixed;
    top: 0px; left: 0px;
    width: 100%;
}
    header .header-main .navigation .nav-links li.button-search { display: none; }
    .secure-data-center .sdc-item .sdc-list .sdc-desc {
    padding-left: 0px; }
    .secure-data-center .sdc-item .sdc-list .sdc-logo-thumb {
    position: relative;
    text-align: center;
    margin-bottom: 40px;
}
    #slider-recent-webdesign .owl-nav {display: none;}

    .banner-bottom-innerpage .scs-botto-text {
    padding: 50px 0px 50px 0px;
}
.banner-bottom-innerpage .scs-img { 
    display: none;
left: 25%;
width: 150px;
height: auto; 
float: left;
}
.above-footer .btn {
    margin-left: 0px; }
.footer-2 .social-btns,
.footer-2 .cpr  {
width: 100%;
text-align: center;
}
.footer-2 .cpr {
    width: 200px;
margin: 0 auto;
line-height: 1.3 !important;
float: unset !important;
float: none !important;
}
    header .header-main .navigation .nav-links li .main-menu {
    line-height: 30px;
}
header {
margin-top: 60px;
 }
header.sticky  .nav-search{ display: none !important; }
header .header-main .logo { 
line-height: normal;
padding: 10px 10px 10px;
width: 100%;
text-align: left;
}
    header .header-main .container {
        padding-right: 0px;
        padding-left: 0px;
    }
.logo a.header-logo {
    padding-top: 1px;
    height: 40px;
}
.navbar-toggle {
margin: 0px 0px 0px 0px;
background-color: #242c42;
position: absolute;
z-index: 2;
right: 20px;
top: 12px;
}
header .navbar-collapse {
width: 100%;
padding: 0px 15px;
margin: 0px 0px;
background: #F8F8F8;
}
.navbar-toggle .icon-bar {
    background: #ffffff;
}


.content-7 .psuite-img {
max-width: 300px;
margin: 0 auto 30px;
}
.above-footer h4 {
    width: 100%;
    text-align: center;
}
.above-footer .rad {
    float: none;
    float: unset;
    line-height: normal;
}
header .header-topbar .topbar-right {
width: 100%;
text-align: center;
/*height: 40px;*/
padding-top: 10px;
padding-bottom: 10px;
line-height: normal;
}
.nav-search form input[type="text"] {
    width: 100%;
    padding: 0 50px 0px 20px;
}
.nav-search form .searchbutton {
    text-align: right;
    position: absolute;
    right: 5px;
    top: 0px;
}
header .nav-search { position: relative; float: left;
margin-top: 0px !important;
display: none;
width: 100%;
padding: 10px;
bottom: auto;
}
 
}
@media screen and (min-width: 768px) and (max-width: 1365px) { 
.page-contact-us .contact-box { 
    min-height: 350px;
}
}
@media screen and (min-width: 768px) and (max-width: 892px) { 
.recent-news-inner {
    min-height: 610px;
}

}

@media screen and (min-width: 600px) and (max-width: 990px) { 
img[src="img/webdesignmedia.jpg"]  {
    width: 573px;
    margin: 20px auto 0px;
    display: block;
}
}


@media screen and (min-width: 768px) and (max-width: 991px) {
    .single-page-content.page-contact-us {
    padding: 0px 0px 50px !important;
}
    .edugate-layout-3 .edugate-layout-3-wrapper { 
    min-height: 520px;
}
    body .button-search p {line-height: normal;}
    section.content-7 .psuite-img{
        width: 50%;
        height: 426px;
margin-bottom: 50px;
    }
    section.content-7 .psuite-img .home-product-box img{
        width: 100%;
    }
    .home-slide .wrap-slide .home-slide-caption h1 {
    font-size: 40px; }
    content-7 .psuite-link { font-size: 14px }
    .home-product-box {width: 100%}
    .yamm .dropdown.yamm-fw .dropdown-menu { 
    max-height: 80vh;
    overflow: auto;
}
    .yamm .navbar-nav li li.grid-demo,
    .yamm .navbar-nav li li.grid-demo .row   ,
    .yamm .navbar-nav li li.grid-demo .row .col-md-3 
    {width: 100%; margin:0px 0px}
    .yamm .navbar-nav li li.grid-demo {
        padding: 0px 10px;
    }
    header.sticky .header-main .yamm .navbar-nav li a {
    line-height: 20px;
}
    header.sticky .navbar-header{display: none;}
    .yamm .navbar-nav li { 
    float: none;
    float: unset;
    display: inline-block;
}
.yamm .navbar-nav li a {
    line-height: normal;
    padding: 15px 0px;
    margin: 0 15px 0px; }
.yamm .navbar-nav {
        margin: 0 auto; 
        float: none;
        float: unset;
        text-align: center;
    }
.content-7 .psuite-img {
    width: 250px;
    height: 302px;
margin-bottom: 20px;
}
.content-7 .row.v-center {
    max-width: 560px;
margin: 0 auto;
}
.content-7 .psuite-img  img {
    width: 100%;
    height: auto;
}


}


@media screen and (max-width: 369px) { 
.progress-bars .btn.btn-transition-3 {
margin-bottom: 15px; }

header .email, header .hotline { 
    padding-right: 0px;
    width: 100%;
    line-height: normal;
    padding: 10px 0px 0px;
    text-align: center;
}
header .hotline {
    padding-bottom: 10px;
}
.product_athletic_schedule .school-feedback-message .sfm-item .profile-avatar { 
    width: 40px;
    height: 40px;
}
.product_athletic_schedule .school-feedback-message .sfm-item .message-feedback { 
    padding-left: 70px;
}
}

@media screen and (min-width: 1366px) { 
.banner-inner .bin-bg .bin-bg-img {
    background-size: 100% auto; 
}

}


@media screen and (min-width: 992px) and (max-width: 1024px) {
.banner-inner.banner-solutions_publishing_suite .bin-bg .bin-bg-img{
background-size: 100% auto;
 }
}

@media screen and (min-width: 800px) and (max-width: 991px) { 
img.computer-image,
img.intro-image{
margin: 20px auto 0px !important;
display: block;
}
img[src="img/products/media_prod_ar.jpg"]{
    margin: 0 auto;
    display: block;
    margin: 20px auto 0px;
}
img[src="img/products/main_ar.png"] {
    max-width: 400px; 
    margin: 0 auto;
    display: block;
}
.nav-subscribe-wrapper .nav-subscribe-left .focus {
    font-weight: bold;
    line-height: normal;
    display: block;
}
.intro-edu {
    padding-top: 100px;
    padding-bottom: 100px;
}
.edu-ab .edu-ab-content ul li .circle-icon::after,
.edu-ab .edu-ab-content ul li .circle-icon::before {
    display: none;
}
.nav-subscribe-wrapper .nav-subscribe-right a.btn-bold,
.nav-subscribe-wrapper .nav-subscribe-right a.btn-bold{
width: 200px;
margin-bottom: 5px; 
clear: both;
display: block;
}
.nav-subscribe-wrapper .nav-subscribe-right {
    width: 200px;
    text-align: center;
font-weight: 600;
}
.nav-subscribe-wrapper { 
padding: 10px 0px;
}
.edu-ab .edu-ab-content ul li {
    width: 49%;
    margin-bottom: 20px;
}

img[src="img/products/media_prod_as.jpg"]  {
    width: 540px;
    margin: 20px auto 0px;
    display: block;
}

img[src="img/products/main_as.png"]  {
    width: 400px;
    margin: 0px auto 0px;
    display: block;
}
.section.section-padding.edu-feature .edu-feature-wrapper .fa-check-circle {
    margin-right: 5px;
}

}

@media screen and (min-width: 768px) and (max-width: 800px) {  
img.computer-image,
img.intro-image{
margin: 20px auto 0px !important;
display: block;
}
.edu-ab .edu-ab-content ul li {
    width: 49%;
    margin-bottom: 20px;
}
.edu-ab .edu-ab-content ul li .circle-icon::after,
.edu-ab .edu-ab-content ul li .circle-icon::before {
    display: none;
}
.section.section-padding.edu-feature .edu-feature-wrapper .fa-check-circle {
    margin-right: 5px;
}
img[src="img/products/media_prod_as.jpg"]  {
    width: 540px;
    margin: 20px auto 0px;
    display: block;
}
.nav-subscribe-wrapper .nav-subscribe-right a.btn-bold,
.nav-subscribe-wrapper .nav-subscribe-right a.btn-bold{
width: 200px;
margin-bottom: 5px; 
clear: both;
display: block;
}
.nav-subscribe-wrapper .nav-subscribe-right {
    width: 200px;
    text-align: center;
font-weight: 600;
}
.nav-subscribe-wrapper { 
padding: 10px 0px;
}

}

@media screen and (min-width: 992px) and (max-width: 1112px) {  
    .edu-ab .edu-ab-content ul li {
    width: 49%;
    margin-bottom: 20px;
}
.edu-ab .edu-ab-content ul li .circle-icon::after,
.edu-ab .edu-ab-content ul li .circle-icon::before {
    display: none;
}
.section.section-padding.edu-feature .edu-feature-wrapper .fa-check-circle {
    margin-right: 5px;
}
.intro-edu .intro-title { 
padding-top: 0px;
}
.intro-edu {
    padding-top: 100px;
    padding-bottom: 100px;
}
}
@media screen and (min-width: 1025px) and (max-width: 1112px) {   
.banner-inner  .bin-bg .bin-bg-img {
    background-size: 100% auto;
}
}
@media screen and (min-width: 1024px) and (max-width: 1112px) {  

.nsr-three .btn.btn-bold {
    width: 160px;
}
.nsr-three .btn.btn-registration.btn-bold {

}
.nav-subscribe-wrapper .nav-subscribe-right {
  /*  width: 600px; */ width: auto;
}
.nav-subscribe-wrapper .nav-subscribe-left .focus { 
line-height: normal; display: block;
}
}


@media screen and (min-width: 369px) and (max-width: 767px) {

body .btn.btn-transition-3 {
    margin-bottom: 0px;
}

 }



 @media screen and (min-width: 1px) and (max-width: 500px) {  
.section.progress-bars.section-padding .progress-bars-content .progress-bar-wrapper .group-button .btn.btn-transition-3 {
    margin-bottom: 10px !important;
}
 }

  @media screen and (min-width: 501px) and (max-width: 767px) {  
.section.progress-bars.section-padding .progress-bars-content .progress-bar-wrapper .group-button .btn.btn-transition-3 {
    margin-bottom: 0px !important;
}

 }



 @media screen and (min-width: 369px) and (max-width: 500px) { 
/*.section.progress-bars.section-padding .progress-bars-content .progress-bar-wrapper .group-button .btn.btn-transition-3 {
    margin-bottom: 0px !important
}*/

  }


 @media screen and (min-width: 812px) and (max-width: 1024px) { 

body .home-slide .wrap-slide .home-slide-caption h1 {
    font-size: 38px !important;
}

  }